﻿.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.float-left {
  float: left;
}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.condensed__container{background-color:#000}
.condensed__container .container,.condensed__container .filter__more,.condensed__container .ous-events-listing{-webkit-box-align:center;align-items:center;-webkit-box-pack:justify;justify-content:space-between;height:4.45rem;display:-webkit-box;display:flex}
.header--center .condensed__container,.header--internal .condensed__container{background-color:#eaeaea}


h1.elegantshadow {
color: #131313;
letter-spacing: .15em;
font-size: 80px;
}

.scene .layer {
  position: absolute; 
}


.page1 .layer.layer1 {
	right: 0;
}

.page1 .layer.layer2 {
	right: 80px;
}

.page1 .layer.layer3 {
	right: 660px;
}

.page1 .layer.layer4 {
	right: 380px;
	z-index: 10000;
	top: -500px;
	position: fixed;
}


.page1 .layer.layer5 {
	top: 220px;
	left: 290px;
}


.section .image_section_left img,.section .image_section img{width: 100%;  display: block;}
" + htmlDivCss + ".fusion-fullwidth-1 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }
.fusion-fullwidth-2 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }
.box-content-middle-desc,.box-content-middle-desc-others,.box-content-middle-thumb{float:left}
.box-content-middle-desc{width:201px;height:100px;font-size:12px;color:#000;line-height:16px;margin:8px}
.box-content-middle-desc-others{width:167px;min-height:98px;font-size:12px;color:#000;margin:10px}
.box-content-middle-desc h3 a,.box-content-middle-desc-others h3 a{text-decoration:none;color:#a20300;font:700 14px Arial}
.box-content-middle-desc p,.box-content-middle-desc-others p{line-height:16px;margin:5px 0 0}
.error_custom .box-content-middle-desc-others{width:190px}
.box-content-middle-desc h3,.box-content-middle-desc-others h3,.footer p,.star-rating li{display:inline}

#footer_links2,#footer_links3,#footer_links4,#footer_links5{
width:14%;
float:left;	
display:block;
}

#footer_links1,#footer_links2,#footer_links3,#footer_links4,#footer_links5,#footer_links6{
width:100%;	
text-align:center;
	}
.mobile-menu-text{color:#2b2b2b;font-family:'Oswald',sans-serif;font-size:18px;font-weight:bold;line-height:50px;text-transform:uppercase;text-align:center!important;margin:0;}
